@import url("width-pc.css");
@import url("width-tab.css");
@import url("width-sm.css");


/*//////////////////////////////////フォント //////////////////////////////////*/


@font-face {
	font-family: 'DINPro-Medium';
	src: url('../font/DINPro-Medium.eot');
	src: local('DINPro-Medium'),
	url('../font/DINPro-Medium.woff') format('woff'),
	url('../font/DINPro-Medium.ttf') format('truetype');
}

/*//////////////////////////////////////////////////////////////////////*/


body {
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	line-height: 30px;
	color: #000000;
	background-color: #FFFFFF;
}
section .h2{
	border-bottom: 2px solid #04572B;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	clear: both;
}
.drawer.drawer--right section #pdfBox p {
	display: inline-block;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 70%;
	margin-bottom: 40px;
	width: 42%;
}
.drawer.drawer--right section #pdfBox {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	text-align: center;
}
.drawer.drawer--right section #pdfBox #left {
	display: inline-block;
	width: 35%;
	padding-left: 30px;
		vertical-align: bottom;
}
.drawer.drawer--right section #pdfBox #left img {
	width: 100%;
}
.drawer.drawer--right section #pdfBox #right {
	width: 55%;
	display: inline-block;
		vertical-align: bottom;

}
.drawer.drawer--right section #pdfBox #right p {
	width: 28%;
	display: inline-block;
	margin-left: 0;
	margin-right: 0;
}
.drawer.drawer--right section #pdfBox #right p img {
	width: 100%;
}
.drawer.drawer--right section #new_catalog{
text-align: center;
}
.drawer.drawer--right section #new_catalog p{
	width: 25%;
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	line-height: 4em;
	font-size: 85%;
	min-width: 240px;
}
#headercolor .site-body #pdfReader {
	margin-top: 40px;
	border: 1px solid #059148;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	clear: both;
	width: 100%;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 80%;
	margin-bottom: 50px;
	max-width: 614px;
}
.site-body #pdfReader #right {
	float: left;
	width: 70%;
}
#pdfReader #right .pcNone {
	display: none;
}
.site-body #pdfReader #left {
	float: right;
	width: 25%;
	padding-top: 0px;
}
#headercolor .site-body #pdfDL {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
	border: 1px solid #03572B;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 50%;
	margin-bottom: 50px;
	background-color: #FFFFFF;
}
#headercolor .site-body #pdfDL:hover   {
	color: #FFFFFF;
	background-color: #FFFFFF;
	text-decoration: underline;
}
.drawer.drawer--right section #pdfBox p img {
	width: 100%;
	height: auto;
	border: 1px solid #BEBEBE;
	margin-right: auto;
	margin-left: auto;
}
ul li a {
}




img {
	max-width: 100%;
	height: auto;
}


ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


.floatclear {

	clear: both;
	margin: 0px;
	padding: 0px;

}

.floatleft {

	float: left;
	width: auto;

}

.floatleft2 {
	float: left;
	padding-right: 10px;

}


.floatright {
	float: right;
}

a:hover img {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;

}

.sp5 {

	padding: 5px;

}

.sp10 {

	padding: 10px;

}

.sp15 {

	padding: 15px;

}


.sp20 {
	padding: 20px;
}

.sp30 {
	padding: 30px;
}

.sp-under5 {
	padding-bottom: 5px;
}

.sp-under8 {
	padding-bottom: 8px;
}

.sp-under10 {
	padding-bottom: 10px;
}

.sp-under15 {
	padding-bottom: 15px;
}

.sp-under20 {
	padding-bottom: 20px;
}

.sp-under30 {
	padding-bottom: 30px;
}

.sp-under50 {
	padding-bottom: 50px;
}


.sp-top10 {
	padding-top: 10px;
}

.sp-top20 {
	padding-top: 20px;
}

.sp-top40 {
	padding-top: 40px;
}

.sp-top10-under10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.sp-top20-under20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.sp-top30-under30 {
	padding-top: 30px;
	padding-bottom: 30px;
}


.sp-right7 {
	padding-right: 7px;

}

.sp-right10 {
	padding-right: 10px;
}

.sp-right20 {
	padding-right: 20px;
}

.sp-right40 {
	padding-right: 40px;
}

.sp-left10 {
	padding-left: 10px;
}


.sp-left30 {
	padding-left: 30px;
}

.sp-left1-top1 {
	padding-top: 1px;
	padding-left: 1px;
}
.mg-top20 {
	margin-top: 20px;
}


.mg-top40 {
	margin-top: 40px;
}

a:link {
	color: #659238;
	text-decoration: none;
}
a:visited {
	color: #659238;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;

	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;

}


.text-mini {
	font-size: 13px;
	line-height: 23px;
}
.text-mini2 {
	font-size: 90%;
}
.text-mini3 {
	font-size: 85%;
}
.text-mini4 {
	font-size: 60%;
}
.text-normal {
	font-size: 14px;
	line-height: 25px;
}

.text-red {
	color: #FF3333;
}

.top-line {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

h1 {
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.midashi {
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #04572B;
	padding: 15px;
	margin-bottom: 20px;
}

.midashi2 {
	font-size: 22px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #04572B;
	border-right-color: #04572B;
	border-bottom-color: #04572B;
	border-left-color: #04572B;
	margin-bottom: 20px;
}

.midashi3 {
	font-size: 22px;
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 20px;
}

.midashi4 {
	font-size: 22px;
	background-color: #E9F2CA;
	padding: 15px;
	margin-bottom: 20px;
	border: 2px solid #CFE38A;
	text-align: center;
}



.waku {
	background-color: #FFFFFF;
	padding: 20px;
}

.line {
	padding-top: 80px;
	border: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}


/*////切り替え後削除///////*/
#site-tel {
	font-size: 28px;
	line-height: 30px;
	background-image: url(../image/tel.png);
	padding-left: 35px;
	background-repeat: no-repeat;
	font-family: DINPro-Medium;
	margin-top: 30px;
	color: #000000;
}
/*////切り替え後削除///////*/



#site-tel2 {
	font-size: 28px;
	line-height: 30px;
	/*background-image: url(../image/tel.png);*/
	/*padding-left: 35px;*/
	/*background-repeat: no-repeat;*/
	text-align: right;
	font-family: DINPro-Medium;
	margin-top: 0px;
	color: #000000;
}


.r-list ol li {
	list-style-type: decimal;
}

.r-list ul li {
	list-style-type: disc;
}


a.linkbutton:link {
	border: 2px solid #ED6A6A;
	padding: 15px 20px;
	font-weight: bold;
	color: #ED6A6A;
	font-size: 20px;
	background-color: #FFFFFF;
}


a.linkbutton:visited {
	border: 2px solid #ED6A6A;
	padding: 15px 20px;
	font-weight: bold;
	color: #ED6A6A;
	background-color: #FFFFFF;
}

a.linkbutton:hover {
	border: 2px solid #ED6A6A;
	padding: 15px 20px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #ED6A6A;
}

#site-footer {
	background-color: #04572B;
	color: #FFFFFF;
	padding-bottom: 40px;
}

#site-footer a:link {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	background-image: url(../image/point.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}


#site-footer a:visited {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	background-image: url(../image/point.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#site-footer a:hover {
	color: #999999;
	font-size: 13px;
	line-height: 24px;
	background-image: url(../image/point.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.drawer-menu li a {
	display: block;
	padding: 10px 20px 10px 10px;
	color: #000000;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.drawer-menu li a:hover {
}





/* リストリンク
----------------------------------------------------*/


.listlink a:link {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #000000;
}

.listlink a:visited {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #000000;
}

.listlink a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #EC6262;
}

/* スライダー
----------------------------------------------------*/



.slider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
}

.slider ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.slider img {
	max-width: 100%;
}


.slides {
  height: 100%;
  /* Clear fix */
  overflow: hidden;
  *zoom: 1;
  /**
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.slide {
  height: 100%;
  float: left;
  clear: none;
  text-align: center;
}
.slide img {
	width:100%;
}

/* prev&nextボタンの配置 */
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 15px;
	width: 50px;
	height: 23px;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
	z-index: 2;
	color: #FFFFFF;
}
.slider-arrow:hover {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */

}


.slider-nav__item {
	width: 10px;
	height: 10px;
	float: left;
	clear: none;
	display: block;
	margin: 0;
	background: url(js/slider/nav.png) no-repeat center center;
	padding: 10px 8px;
}

.slider-nav__item:hover {
	background: url(js/slider/nav-hover.png) no-repeat center center;
}

.slider-nav__item--current {
	background: url(js/slider/nav-current.png) no-repeat center center;
}

.site-body #red {
	width: 78%;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	border: 2px solid #ED6A6A;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	max-width: 600px;
	font-weight: bold;
	color: #ED6A6A;
	display: block;
	clear: both;
	margin-bottom: 30px;
}

.site-body #red:hover {
	color: #FFFFFF;
	background-color: #ED6A6A;
}
.site-body #red img{
vertical-align: middle
}
.site-body .red_small {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	border: 2px solid #ED6A6A;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	font-weight: bold;
	color: #ED6A6A;
	clear: both;
	margin-bottom: 30px;
}

.site-body .red_small:hover {
	color: #FFFFFF;
	background-color: #ED6A6A;
}
.site-body .red_small img{
vertical-align: middle;
width:18px;
}
@media only screen and (max-width: 970px) {
.tabNone{
display: none;
}
.drawer.drawer--right section #new_catalog p{
	font-size: 74%;
}
}
@media only screen and (max-width: 640px) { 
#headercolor .site-body #pdfReader {
	margin-top: 50px;
	border: 1px solid #059148;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	clear: both;
	width: 94%;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 76%;
}
.site-body #pdfReader #right {
	float: left;
	width: 65%;
	line-height: 1.5em;
	font-size: 80%;
}
#pdfReader #right .spNone {
	display: none;
}
.site-body #pdfReader #left {
	float: right;
	width: 30%;
}
.drawer.drawer--right section #pdfBox {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	text-align: center;
}
.drawer.drawer--right section #pdfBox #left {
	width: 70%;
	margin-left: -30px;
}
.drawer.drawer--right section #pdfBox #left img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.drawer.drawer--right section #pdfBox #right {
	width: 100%;
	vertical-align: bottom;
	padding-top: 2px;
	margin-bottom: -60px;
}
.drawer.drawer--right section #pdfBox #right p {
	width: 28%;
	display: inline-block;
}
.drawer.drawer--right section #pdfBox #right p img {
	width: 100%;
}
.drawer.drawer--right section #new_catalog{
text-align: center;
}
.drawer.drawer--right section #new_catalog p{
	width: 44%;
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	line-height: 4em;
	vertical-align: bottom;
	font-size: 78%;
}
.spNone{
display: none;
}
section .h2{
	border-bottom: 2px solid #05500E;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
	font-size: 100%;
	margin-top: 40px;
}
}

.pdf-download {
    text-align: center;
    margin: 20px 0;
}
.pdf-download.btn-s {
    width: 400px;
    margin: 5px auto;
}
.pdf-download a {
    display: block;
    background-color: #FF3B3F;
    border:1px solid #FF3B3F;
    color: #FFFFFF;
    margin: auto;
    padding: 15px 20px;
}
.pdf-download a:hover {
    background-color: #FFFFFF;
    border:1px solid #FF3B3F;
    color: #FF3B3F;
}